# Interruptions set

An action block that sets the interruptions (Do Not Disturb) setting.

The fiber will proceed immediately without pause.

This block merely request the interruptions to change, the system may choose not to apply it depending on other requests or global state.

Note! This feature requires Android 5+.

## Input arguments

- Interruptions — interruptions to request, default is Always